Description 1
OID reference
a3Com
1.3.6.1.4.1.43
Description
3COM Enterprise MIBs
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
- Node code
- 43
- Node names
- a3Com
- a3com
- Numeric OID
- 1.3.6.1.4.1.43
- URN notation
- urn:oid:1.3.6.1.4.1.43
- Type
- OBJECT IDENTIFIER
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 43}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/43
- /ISO/Identified-Organization/6/1/4/1/43
- /ISO/3/6/1/4/1/43
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/a3Com
- /iso/identified-organization/dod/internet/private/enterprise/a3com
- /iso/identified-organization/dod/internet/private/enterprises/a3Com
- /iso/identified-organization/dod/internet/private/enterprises/a3com
- /iso/identified-organization/dod/internet/private/ldap-enterprise/a3Com
- /iso/identified-organization/dod/internet/private/ldap-enterprise/a3com
- /iso/identified-organization/dod/internet/private/vendor-objects/a3Com
- /iso/identified-organization/dod/internet/private/vendor-objects/a3com
- /iso/org/dod/internet/private/enterprise/a3Com
- /iso/org/dod/internet/private/enterprise/a3com
- /iso/org/dod/internet/private/enterprises/a3Com
- /iso/org/dod/internet/private/enterprises/a3com
- /iso/org/dod/internet/private/ldap-enterprise/a3Com
- /iso/org/dod/internet/private/ldap-enterprise/a3com
- /iso/org/dod/internet/private/vendor-objects/a3Com
- /iso/org/dod/internet/private/vendor-objects/a3com
- Additional combinations skipped.
Published definitions
Available source records contain 1 distinct definition; some records may not include a definition.
Show 1 published definition
a3com · unspecified
a3com OBJECT IDENTIFIER ::= { enterprises 43 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 2
3Com
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 2IANA Private Enterprise Numbers
1.3.6.1.4.1.43 · unspecifiedIANA Private Enterprise Numbers
Status in source: unspecified.
Technical details
{
"contact": "Jeremy Siegel",
"organization": "3Com",
"email_as_published": "jzs&NSD.3Com.COM"
}Definitions without a description3Com MIB copies (LibreNMS/Observium Community), Circitor, and others
a3com · unspecified3Com MIB copies (LibreNMS/Observium Community), Circitor, and others
Status in source: unspecified.
Names: a3com
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"a3com",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"43",
"}"
]
}- Preserved mibdepot archive
Module: A3Com-Llc-r1-MIB
See published definition above
· Download 3Com-llcMIB.mib.txtModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']} - Preserved mibdepot archive
Module: A3Com-Sdlc-r1-MIB
· Download 3Com-sdlc.mib.txtModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']} - Preserved circitor archive
Module: A3Com-Llc-r1-MIB
· Download A3Com-Llc-r1-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']} - Preserved circitor archive
Module: A3Com-Sdlc-r1-MIB
· Download A3Com-Sdlc-r1-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']} - 3Com MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Llc-r1-MIB
· Download A3Com-Llc-r1-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Related source files and packages:
- 3Com MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Sdlc-r1-MIB
· Download A3Com-Sdlc-r1-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']} - Preserved mibdepot archive
Module: Softhub
Same published definition (formatting differs; exact original is in the source file)
· Download hub_en.mib.txtModule imports
{'RFC1065-SMI': ['mgmt', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises']}
Historical records
Additional source information
Information from MIBdepot
Source file: Download 3c16640.mib.txt
Related source files and packages:
Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
Source file: Download 3Com-fms100.mib.txt
Related source files and packages:
Source file: Download 3Com-LinkSwitch1000.mib.txt
Source file: Download lbhub-msh.mib.txt
Related source files and packages:
- RFC 1155 — original repeater/namespace definition
- RFC 1213 — original repeater/namespace definition
- RFC 1368 — original repeater/namespace definition
Show all 6 related files and packages
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download ibm8271b_3_a3com_products.mib.txt
Source file: Download IBM8271B_3_mibs_covered_in_3com.MIB.txt
Source file: Download ExtremeXOS_12.0.2.25_MIB-40.txt
Source file: Download ExtremeXOS_12.0.2.25_MIB-26.txt
Source file: Download vlan.mib.txt
Source file: Download trunk.mib.txt
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
Information from Circitor
Source file: Download generic-3com-vlan-mib-1-0-7.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download generic-3com-trunk-mib.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com51-ss9000sx.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0304-resilientlinks.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0073igmp-snoop.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com-huawei-oid.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download 3fc-045.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download A3COM-SWITCHING-SYSTEMS-POLL-MIB · Publisher's file
Vendor MIB copy from the Observium Community archive. 3Com support.
Related source files and packages:
Source file: Download A3COM-HUAWEI-OID-MIB · Publisher's file
Vendor MIB copy from the Observium Community archive. 3Com support.
Source file: Download A3Com-Filter-r5-MIB · Publisher's file
Vendor MIB copy from the Observium Community archive. 3Com support.
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
Registration
Registration authorities
First Registration Authority
Direct children (56)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.0 | 0 | 54 | 54 | |
| 1.3.6.1.4.1.43.1 | products | 22 | 2408 | |
| 1.3.6.1.4.1.43.2 | brouterMIB | 19 | 1472 | |
| 1.3.6.1.4.1.43.3 | amp-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.4 | genericTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.5 | viewBuilderApps | 0 | 0 | |
| 1.3.6.1.4.1.43.6 | specificTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.7 | linkBuilder3GH-mib, lb3gh | 2 | 412 | |
| 1.3.6.1.4.1.43.8 | linkBuilder10BTi-mib | 6 | 141 | |
| 1.3.6.1.4.1.43.9 | linkBuilderECS-mib | 9 | 275 | |
| 1.3.6.1.4.1.43.10 | generic | 49 | 1627 | |
| 1.3.6.1.4.1.43.11 | netBuilder-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.12 | lBridgeECS-mib, blc | 6 | 115 | |
| 1.3.6.1.4.1.43.13 | deskMan, deskMan-mib | 1 | 78 | |
| 1.3.6.1.4.1.43.14 | linkBuilderMSH-mib | 2 | 41 | |
| 1.3.6.1.4.1.43.15 | a3ComUnused15, linkBuilderFMS-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.16 | a3comFddiWGHubMib, linkBuilderFDDI-wghub-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.17 | linkSwitch-mib, linkSwitch | 20 | 82 | |
| 1.3.6.1.4.1.43.18 | linkSwitch1000-mib | 6 | 158 | |
| 1.3.6.1.4.1.43.19 | linkBuilderFMS100-mib | 2 | 23 | |
| 1.3.6.1.4.1.43.20 | ncdMibs | 3 | 83 | |
| 1.3.6.1.4.1.43.21 | officeConnect-Hub8M-mib, officeStack-Hub8M-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.22 | linkSwitch2000TR-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.23 | vlanServer-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.24 | terminalServerMib | 0 | 0 | |
| 1.3.6.1.4.1.43.25 | rpsIIMgmtModule-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.26 | transcendEnterpriseMgr | 1 | 1 | |
| 1.3.6.1.4.1.43.27 | superStackSwitch9000SX-mib | 5 | 19 | |
| 1.3.6.1.4.1.43.28 | coreBuilder9000-mib | 3 | 30 | |
| 1.3.6.1.4.1.43.29 | switchingSystemsMibs, switchingSystems-mib | 2 | 830 | |
| 1.3.6.1.4.1.43.30 | cableModem-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.31 | edgemonitor-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.32 | nic-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.33 | palm-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.34 | grand-prix-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.35 | wlan-mib, wlanAP-mib | 1 | 164 | |
| 1.3.6.1.4.1.43.36 | icdSipProxy-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.37 | webCache-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.38 | xDSLCommon-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.39 | superStack4300-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.40 | ldap3Com | 4 | 4 | |
| 1.3.6.1.4.1.43.41 | sslAcceleration-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.42 | networkManagement-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.43 | componentMgmtModule-mib | 1 | 13 | |
| 1.3.6.1.4.1.43.44 | resStateChange, firewall-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.45 | jv-mib | 1 | 13450 | |
| 1.3.6.1.4.1.43.46 | a3ComPoe-mib | 1 | 31 | |
| 1.3.6.1.4.1.43.47 | a3Com496MIB | 0 | 0 | |
| 1.3.6.1.4.1.43.48 | voiceCoreExchange-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.49 | a3ComEntityIdentifier-mib | 0 | 0 |
Siblings (67350)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7101 | 7101 | 0 | 0 | CO3i |
| 1.3.6.1.4.1.7102 | 7102 | 0 | 0 | IDEALX IDEALX S.A.S URL for further info: http://www.idealx.com |
| 1.3.6.1.4.1.7103 | 7103 | 0 | 0 | SaltFire, Inc |
| 1.3.6.1.4.1.7104 | 7104 | 0 | 0 | Supervertical Sistemas |
| 1.3.6.1.4.1.7105 | 7105 | 0 | 0 | CANTV |
| 1.3.6.1.4.1.7106 | 7106 | 0 | 0 | Teleport Corp |
| 1.3.6.1.4.1.7107 | 7107 | 0 | 0 | Geocast Network Systems |
| 1.3.6.1.4.1.7108 | 7108 | 0 | 0 | Urscheler Software |
| 1.3.6.1.4.1.7109 | 7109 | 0 | 0 | City University of Hongkong |
| 1.3.6.1.4.1.7110 | 7110 | 0 | 0 | Kaashyap Radiant System ltd |
| 1.3.6.1.4.1.7111 | 7111 | 0 | 0 | Sunamerican Communication Technology Inc. |
| 1.3.6.1.4.1.7112 | 7112 | 0 | 0 | U.S. Department of Commerce |
| 1.3.6.1.4.1.7113 | 7113 | 0 | 0 | YottaYotta |
| 1.3.6.1.4.1.7114 | 7114 | 0 | 0 | Universidad de Navarra University of Navarra URL for further info: http://www.unav.es/ |
| 1.3.6.1.4.1.7115 | 7115 | 0 | 0 | book2eat.com limited |
| 1.3.6.1.4.1.7116 | 7116 | 0 | 0 | Techtrade International Management AB |
| 1.3.6.1.4.1.7117 | 7117 | 0 | 0 | Invertix, Inc |
| 1.3.6.1.4.1.7118 | 7118 | 0 | 0 | NetContinuum, Inc |
| 1.3.6.1.4.1.7119 | 7119 | 0 | 0 | Network Physics, Inc. |
| 1.3.6.1.4.1.7120 | 7120 | 0 | 0 | Sentry Telecom Systems Inc. |
| 1.3.6.1.4.1.7121 | 7121 | 0 | 0 | Comunicaciones Netglobalis |
| 1.3.6.1.4.1.7122 | 7122 | 0 | 0 | Lusars.net |
| 1.3.6.1.4.1.7123 | 7123 | 0 | 0 | nSOF Parallel Software Ltd. |
| 1.3.6.1.4.1.7124 | 7124 | 0 | 0 | Stand-by |
| 1.3.6.1.4.1.7125 | 7125 | 0 | 0 | Digital Creations |
| 1.3.6.1.4.1.7126 | 7126 | 0 | 0 | Positron Public Safety Systems Inc. |
| 1.3.6.1.4.1.7127 | 7127 | 0 | 0 | Nadeem Hasan |
| 1.3.6.1.4.1.7128 | 7128 | 0 | 0 | Worcester Polytechnic Institute |
| 1.3.6.1.4.1.7129 | 7129 | 0 | 0 | Lancaster University |
| 1.3.6.1.4.1.7130 | 7130 | 0 | 0 | KiddiePot.com |
| 1.3.6.1.4.1.7131 | 7131 | 0 | 0 | Orient Telecom |
| 1.3.6.1.4.1.7132 | 7132 | 0 | 0 | ELANsat TECHNOLOGIES Inc. |
| 1.3.6.1.4.1.7133 | 7133 | 0 | 0 | Corenix System Inc. |
| 1.3.6.1.4.1.7134 | 7134 | 0 | 0 | Prosolve |
| 1.3.6.1.4.1.7135 | 7135 | 1 | 4 | Comité Réseau des Universités (CRU) |
| 1.3.6.1.4.1.7136 | 7136 | 1 | 9 | SysNet |
| 1.3.6.1.4.1.7137 | 7137 | 0 | 0 | Tunisie Telecom |
| 1.3.6.1.4.1.7138 | allaire | 5 | 236 | Allaire Corporation |
| 1.3.6.1.4.1.7139 | 7139 | 0 | 0 | EchoStar Data Networks |
| 1.3.6.1.4.1.7140 | 7140 | 0 | 0 | INPG, Institut National Polytechnique de Grenoble |
| 1.3.6.1.4.1.7141 | 7141 | 0 | 0 | Freesoft |
| 1.3.6.1.4.1.7142 | 7142 | 0 | 0 | Pingtel Corp. |
| 1.3.6.1.4.1.7143 | 7143 | 0 | 0 | Entrust Technologies, Inc. |
| 1.3.6.1.4.1.7144 | 7144 | 0 | 0 | FaceTime Communications, Inc. |
| 1.3.6.1.4.1.7145 | 7145 | 0 | 0 | eve.com |
| 1.3.6.1.4.1.7146 | 7146, zeus | 1 | 896 | Zeus Technology Ltd |
| 1.3.6.1.4.1.7147 | 7147 | 0 | 0 | Imperial Technology, Inc. |
| 1.3.6.1.4.1.7148 | 7148 | 0 | 0 | Unitree Software |
| 1.3.6.1.4.1.7149 | 7149 | 0 | 0 | Arcot Systems, Inc. |
| 1.3.6.1.4.1.7150 | 7150 | 0 | 0 | INITECH, Co.,Ltd. |